.quickfinder{
  width: 140px!important;
  color: #666!important;;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.quickfinder-sm{
  width: 70px!important;
  color: #666!important;;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.qfinder{
 color: #666;
 display: inline; 
}

.qfinder input{
 margin-top:1px;
 padding:3px;
}

#personen{
 margin-left: 10px;
}
#qfindersubmit{
 margin-left: 10px;
}
